            html,
            body {
                font-family: "Roboto", "Helvetica Neue", "Arial, sans-serif";
                color: #000000;
                font-size: 24px;
            }
            
            #background-video-container {
                position: relative;
                height: 80vh;
                min-width: 100%;
                z-index: -1;
                display: flex;
                align-items: center;
                justify-self: center;
            }
            
            #background-video-container::after {
                width: 100%;
                height: 100%;
                content: " ";
                position: absolute;
                z-index: 100;
                top: 0;
                left: 0;
                background-color: rgba(0, 0, 0, 0.5);
            }
            
            #background-video-container .texture {
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
                z-index: 50;
                background: url(/photos/small-crosses.png);
            }
            
            .video {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                border: 0;
                object-fit: cover;
                filter: contrast(150%) invert(10%);
                -webkit-filter: contrast(150%) invert(10%);
                -moz-filter: contrast(150%) invert(10%);
                -ms-filter: contrast(150%) invert(10%);
                -o-filter: contrast(150%) invert(10%);
            }
            
            .hero-caption-container {
                z-index: 1000;
                width: 100%;
                margin: 0 auto;
                color: #ffffff;
            }
            
            .our-services {
                border: 2px solid #0000ff;
                border-radius: 12px;
                color: #ffffff;
                background-color: #0000ff;
            }
            
            .caption-content-1 {
                text-align: center;
                color: #ffffff;
                padding: 0px 10px;
            }
            
            .caption-sub-content-services {
                text-align: center;
                color: #ffffff;
                font-size: 0.8rem;
            }
            
            .consultancy-image h2 {
                width: 100%;
                height: 250px;
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 60px;
                font-family: roboto black;
                color: #ffffff;
                background-image: url(/photos/consultancy.jpg);
                background-repeat: no-repeat;
                background-size: cover;
                text-shadow: 4px 4px 4px rgb(80, 80, 80);
            }
            
            .our-consultancy {
                width: 100%;
                height: 150px;
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 40px;
                color: #5e5e5e;
                text-align: center;
            }
            
            a {
                text-decoration: none;
            }
            
            @media(max-width:768px) {
                .our-consultancy {
                    font-size: 1.3rem;
                }
                .consultancy-image h2 {
                    font-size: 1.4rem;
                }
            }
            
            .advantages-svg {
                width: 48px;
                margin-right: 10px;
            }
            
            .advantages-container ul {
                list-style: none;
                line-height: 2.3;
            }